<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0gx-Jt-AFQ.title</key>
	<string>今天</string>
	<key>3w2-dL-XCH.title</key>
	<string>    系统代理</string>
	<key>5JX-ge-NOz.title</key>
	<string>网络诊断</string>
	<key>5z2-gG-ulm.title</key>
	<string>复制终端代理命令</string>
	<key>Dj5-Nu-ShE.title</key>
	<string>上传</string>
	<key>KQs-L3-Ksy.title</key>
	<string>最近 60 分钟</string>
	<key>KUu-vj-9zl.title</key>
	<string>B</string>
	<key>M1D-Cp-gei.title</key>
	<string>组件状态…</string>
	<key>Mga-aN-Rh2.title</key>
	<string>    增强模式</string>
	<key>MpA-Zz-pBL.title</key>
	<string>最近 24 小时</string>
	<key>OUV-y7-0za.title</key>
	<string>0 B/s</string>
	<key>PSA-rp-dkT.title</key>
	<string>配置向导…</string>
	<key>PXE-dg-EkF.title</key>
	<string>活跃连接</string>
	<key>Q1K-no-mxf.title</key>
	<string>下载</string>
	<key>RNb-ao-Acz.title</key>
	<string>上传</string>
	<key>Sea-dN-yqM.title</key>
	<string>复制终端代理命令（外部 IP）</string>
	<key>TcB-9W-g3Z.title</key>
	<string>总计</string>
	<key>VLp-FE-dH9.title</key>
	<string>最近 6 小时</string>
	<key>W4z-JR-dq2.title</key>
	<string>最近 12 小时</string>
	<key>Z1N-mD-cbh.title</key>
	<string>设置为系统代理</string>
	<key>Z5d-6T-qI5.title</key>
	<string>事件</string>
	<key>aCN-Kb-3BN.title</key>
	<string>最近 5 分钟</string>
	<key>apl-jQ-Ca7.title</key>
	<string>B/s</string>
	<key>bIg-yx-L4l.title</key>
	<string>下载</string>
	<key>bL5-zq-FJr.title</key>
	<string>活动</string>
	<key>bdM-zt-vcr.title</key>
	<string>0 B</string>
	<key>cfu-7a-Xmg.title</key>
	<string>启动增强模式</string>
	<key>dka-d5-8yg.title</key>
	<string>0</string>
	<key>dla-8j-Qs3.title</key>
	<string>自启动后</string>
	<key>e8T-Tk-abA.title</key>
	<string>最近 15 分钟</string>
	<key>emT-lE-SNz.title</key>
	<string>实时带宽</string>
	<key>hIP-eR-6QR.ibShadowedLabels[0]</key>
	<string>延迟</string>
	<key>hIP-eR-6QR.ibShadowedLabels[1]</key>
	<string>流量</string>
	<key>hIP-eR-6QR.ibShadowedLabels[2]</key>
	<string>网络接口</string>
	<key>j14-Xw-OFk.title</key>
	<string>无事件</string>
	<key>sKY-XT-SfY.title</key>
	<string>B/s</string>
	<key>u6K-D8-xZH.title</key>
	<string>0 B/s</string>
	<key>vGC-iC-idk.title</key>
	<string>延迟测试</string>
	<key>yGz-ID-Nhb.title</key>
	<string>配置向导…</string>
</dict>
</plist>
